Subject: [appsdir] AppsDir review of draft-farrresnickel-ipr-sanctions

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 22 May 2012 19:29:07 +0000

I have been selected as the Applications Area Directorate reviewer for this draft (for background on appsdir, please see  http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate<http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate>).

Please resolve these comments along with any other Last Call comments you may receive. Please wait for direction from your document shepherd or AD before posting a new version of the draft.

Document: draft-farresnickel-ipr-sanctions
Title: Sanctions Available for Application to Violators of IETF IPR Policy
Reviewer: Murray S. Kucherawy
Review Date: May 22, 2012
IETF Last Call Date: ends June 4, 2012
IESG Telechat Date: not scheduled

Summary: This document is ready for publication as an Informational document, modulo my two issues for discussion below.

Major Issues:

1. Should this not be a BCP?  The polk draft describes ways to encourage compliance, while this one talks about penalties for non-compliance.  That seems too severe for Informational status, while the polk draft can probably get away with it.

Minor Issues:

1. Are all the URL references in here permanent?  I'm not sure about things like [URLIESGIPR], for example, since it points to a wiki.

Nits:
1. Section 1, second-last paragraph: There should be a comma after [RFC3683].

2. Section 1, last paragraph: There should be a comma after "but important".

3. Section 2.4: s/to be clearly understood/to be understood clearly/

4. Section 2.4, last paragraph needs a period at the end.

5. Section 3: s/smooth-running/smooth running/

6. Section 4, bullet b: Add a comma after "private".

7. Section 4, bullet j: Missing an ending period.

8. Appendix A: s/last calls be held/last calls been held/

---

From: Barry Leiba <[email-masked]>
Date: Tue, 22 May 2012 15:32:34 -0400

> 1. Should this not be a BCP?  The polk draft describes ways to encourage
> compliance, while this one talks about penalties for non-compliance.  That
> seems too severe for Informational status, while the polk draft can probably
> get away with it.

I'm pretty sure this one should NOT be a BCP.  Remember that it
doesn't change ANY procedure or process.  It just points out
alternatives that are already available.

Barry